
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34616.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "kbGuru2SMF", "kbGuru2SMF.vcxproj", "{A12A4988-B04D-4DAF-B371-AA390A4355B4}"
	ProjectSection(ProjectDependencies) = postProject
		{4C09E5FB-56D8-4E74-A361-9FDD3972A776} = {4C09E5FB-56D8-4E74-A361-9FDD3972A776}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "GuruGuruSMF", "GuruGuruSMF", "{9A122A9B-0D28-4C4B-ACF7-9F83B0ABC090}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Core", "GuruGuruSMF\Core\Core.vcxproj", "{4098E52D-CD66-4106-922B-8586D2EAD743}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dxmus.core", "GuruGuruSMF\dxmus.core\dxmus.core.vcxproj", "{D9318F47-9555-4618-A13C-6644F7AB7F87}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GuruGuruSMF4", "GuruGuruSMF\GuruGuruSMF4\GuruGuruSMF4.vcxproj", "{4C09E5FB-56D8-4E74-A361-9FDD3972A776}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A12A4988-B04D-4DAF-B371-AA390A4355B4}.Debug|x86.ActiveCfg = Debug|Win32
		{A12A4988-B04D-4DAF-B371-AA390A4355B4}.Debug|x86.Build.0 = Debug|Win32
		{A12A4988-B04D-4DAF-B371-AA390A4355B4}.Release|x86.ActiveCfg = Release|Win32
		{A12A4988-B04D-4DAF-B371-AA390A4355B4}.Release|x86.Build.0 = Release|Win32
		{4098E52D-CD66-4106-922B-8586D2EAD743}.Debug|x86.ActiveCfg = Debug|Win32
		{4098E52D-CD66-4106-922B-8586D2EAD743}.Debug|x86.Build.0 = Debug|Win32
		{4098E52D-CD66-4106-922B-8586D2EAD743}.Release|x86.ActiveCfg = Release|Win32
		{4098E52D-CD66-4106-922B-8586D2EAD743}.Release|x86.Build.0 = Release|Win32
		{D9318F47-9555-4618-A13C-6644F7AB7F87}.Debug|x86.ActiveCfg = Debug|Win32
		{D9318F47-9555-4618-A13C-6644F7AB7F87}.Debug|x86.Build.0 = Debug|Win32
		{D9318F47-9555-4618-A13C-6644F7AB7F87}.Release|x86.ActiveCfg = Release|Win32
		{D9318F47-9555-4618-A13C-6644F7AB7F87}.Release|x86.Build.0 = Release|Win32
		{4C09E5FB-56D8-4E74-A361-9FDD3972A776}.Debug|x86.ActiveCfg = Debug|Win32
		{4C09E5FB-56D8-4E74-A361-9FDD3972A776}.Debug|x86.Build.0 = Debug|Win32
		{4C09E5FB-56D8-4E74-A361-9FDD3972A776}.Release|x86.ActiveCfg = Release|Win32
		{4C09E5FB-56D8-4E74-A361-9FDD3972A776}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4098E52D-CD66-4106-922B-8586D2EAD743} = {9A122A9B-0D28-4C4B-ACF7-9F83B0ABC090}
		{D9318F47-9555-4618-A13C-6644F7AB7F87} = {9A122A9B-0D28-4C4B-ACF7-9F83B0ABC090}
		{4C09E5FB-56D8-4E74-A361-9FDD3972A776} = {9A122A9B-0D28-4C4B-ACF7-9F83B0ABC090}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F3472A6B-6AF7-4AE7-8FAA-F14FDE0144F0}
	EndGlobalSection
EndGlobal
